@charset "UTF-8";
/* CSS Document */

body{
font-family: Arial sans-serif; 
font-size: 12px; 
}

.wufoo .info, .wufoo .paging-context {
  border-bottom: 0 dotted #CCCCCC;
  display: none;
}

#header{
display: none !important;
}

.wufoo .section h3 {
color: #000000;
/* font-family: arial; */
font-size: 13px;
font-style: normal;
font-weight: normal;
margin-top: 13px;
}

form ul {
list-style-type: none;
margin: 0 0 0 0px;
padding: 0;
}

.wufoo label.desc, .wufoo legend.desc {
color: #000;
/* font-family: arial; */
font-size: 13px;
font-style: normal;
line-height: 16px;
font-weight: bold !important;
}

label.desc, legend.desc {
border: medium none;
display: block;
font-size:13px;
padding: 0 0 3px;
white-space: normal;
width: 100%;
color: #000;
font-weight: normal !important;
}

form.wufoo{
position: relative;
bottom:10px;
}

form li.buttons{
position: relative;
bottom: 16px;
}